@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	pading:0px;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#495658;
	background:#572600;
}
#container {
	margin:0px auto;
	padding:0px;
	width:975px;
}
#top_menu {
	width:975px;
	text-align:right;
	color:#ACA095;
	font-size:10px;
	padding:5px 0px;
	height:16px;
}
#top_menu a, #top_menu a:visited {
	text-decoration:none;
	color:#ACA095;
}
#top_menu a:hover {
	color:#ACA095;
	text-decoration:underline;
}
#sub_container {
	border:1px solid #000000;
	width:975px;
	/*height:900px;*/
	background:url(../img/bg_sub_groot.gif) bottom #ffffff no-repeat;
	overflow:hidden;
}
#flashbanner {
	position:relative;
	z-index:1;
	position:top;
	width:975px;
	height:330px;
}
#top_grijs {
	width:200px;
	height:70px;
	background:#9e9f9f;
}
#slogan_top {
	position:absolute;
	text-align:right;
	color:#ffffff;
	margin-left: 500px;
	top: 64px;
	z-index:970;
}
#slogan_top h1 {
	margin:0px;
	padding:0px;
	font-size:12px;
}
#slogan_top h1 a	{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
#menu {
	margin-left:200px;
	width:200px;
	position:absolute;
	z-index:2;
	top:0px;
	float:left;
	
}
#menu #top {
	width:200px;
	height:141px;
	border-right:1px solid #ffffff;
	border-left:1px solid #ffffff;
	margin-top:27px;
}
#menu #hoofdmenu {
	padding-top:36px;
	width:200px;
	height:579px;
	*height:580px;
	_height:648px;
	border:1px solid #ffffff;
	/*border-left:1px solid #ffffff;*/
	background:url(../img/bg_menu.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='img/bg_menu.png');
}
#menu #submenu {
	margin-top:20px;
	width:180px;
	margin-left:15px;
	color:#ffffff;
	font-size:12px;
}
#menu #submenu a, #menu #submenu a:visited {
	color:#ffffff;
	text-decoration:none;
}
#menu #submenu a:hover {
	color:#ffffff;
	text-decoration:underline;
}
#menu_bottom {
	width:200px;
	background:#ffffff;
}
#banner_logo {
	border-top:1px solid #ffffff;
	width:975px;
	height:150px;
	position:absolute;
	z-index:3;
	margin-top: 50px;
}
/*#banner_logo[class]{
	background:url(../img/banner_balk.png) no-repeat left;
	}*/
#main {
	
	left:402px;
	/*margin-top:-50px;
	*margin-top:-200px;*/
	top:-38px;
	position:relative;
	z-index:100;
	width:580px;
	*width:573px;
	background-color:#ffffff;
	overflow:hidden;
	height:394px;
}
#main #inhoud {
	padding:10px 10px 30px 30px;
	overflow:hidden;
	text-decoration:none;
}
#main #inhoud a, #main #inhoud a:visited {
	color:#572600;
	text-decoration:none;
}
#main #inhoud a:hover {
	text-decoration:none;
	color:572600;
}
#main #inhoud .meer {
	float:left;
}
#main #inhoud .meer a, #main #inhoud .meer a {
	color:#000000;
	text-decoration:none;
}
#main #inhoud .meer a:hover {
}

#main #inhoud h1 {
	color:#3F3F3F;
	font-size:20px;
	font-weight:normal;
	clear:right
}
#main #inhoud h1 a, #main #inhoud h1 a:visited {
	text-decoration:none;
	color:#572600;
	font-weight:normal;
}

#main #inhoud h1 a, #main #inhoud h1 a:hover {
	text-decoration:none;
	color:#3f3f3f;
	font-weight:normal;
}
#main #inhoud h2 {
	color:#3F3F3F;
	font-size:16px;
	font-weight:bold;
	clear:right
}
#main #inhoud p {
	color:#000000;
	font-size:12px;
	margin:0px;
	margin-bottom:15px;
	width:460px;
}
#main #inhoud p.album {
	color:#000000;
	font-size:12px;
	margin:0px;
	margin-bottom:15px;
	width:460px;
}
#main #inhoud p.kop{
	font-size:16px;
	font-weight:bold;
}
#main #inhoud #blokken {
	margin-top:20px;
}
#main #inhoud #blokken h2 {
	color:#582700;
	font-size:13px;
	margin:0px 10px 3px 5px;
}
#main #inhoud #blokken .kort {
	color:#ACA095;
	margin:0px 20px 0px 5px;
	font-size:11px;
}
#main #inhoud #blokken .lang {
	color:#ACA095;
	margin:0px 30px 0px 5px;
	font-size:11px;
}
.kort .leesmeer a, .kort .leesmeer a:visited, .lang .leesmeer a, .lang .leesmeer a:visited {
	display:block;
	text-decoration:none;
	color:#ACA095;
	height:20px;
	padding-top:3px;
	padding-left:0px;
	margin:0px;
	font-size:11px;
	background:url(../img/pijl_meer.gif) no-repeat right;
}
.kort .leesmeer a:hover, .lang .leesmeer a:hover  {
	text-decoration:none;
	color:#582700;
}
#main #inhoud #blokken .blok {
	width:151px;
	height:103px;
	background:url(../img/blok.jpg) no-repeat;
	margin-right:20px;
	float:left;
}
#main #inhoud #blokken .dubbelblok {
	width:330px;
	height:103px;
	background:url(../img/blok_dubbel.jpg) no-repeat;
	margin-right:12px;
	float:left;
}
#main #inhoud .kleuren {
	width:75px;
	height:25px;
	float:left;
	margin-right:5px;
	border:1px solid #000000;
}
.foto_kl {
	width:80x;
	height:100px;
	vertical-align:top;
	float:left;
	margin-top:3px;
	margin-right:5px;
}
#bottom {
	position:relative;
	left:0px;
	top:0px;
	bottom:0px;
	width:975px;
	height:210px;
	margin-bottom:0px;
	background:url(../img/bg_bottom.png);
	color:#ffffff;
	z-index:90;
	font-size:13px;
}
.tabel_inhoud {
	padding:0px 0px 0px 15px;
	font-size:13px;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.top {
	border-bottom:1px solid #ffffff;
	vertical-align:middle;
	padding-top:7px;
}
.tabel_inhoud a, .tabel_inhoud a:visited {
	color:#ffffff;
	text-decoration:none;
}
.tabel_inhoud a:hover{
	color:#ffffff;
	text-decoration:none;
}
.tabel_inhoud td {
	vertical-align:top;
}
.tabel_inhoud .active a {
	vertical-align:top;
	text-decoration:underline;
}
.tabel_inhoud h1 {
	font-size:13px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.top_active a {
	border-bottom:1px solid #ffffff;
	vertical-align:middle;
	padding-top:7px;
	text-decoration:underline;
}
/* hier begint de code voor de imagebox */
img {
	border: none;
}
#container #ImageBoxOverlay {
	background-color: #000;
}
#container #ImageBoxCaption {
	background-color: #F4F4EC;
}
#container #ImageBoxContainer {
	width: 250px;
	height: 250px;
	background-color: #F4F4EC;
}
#container #ImageBoxCaptionText {
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
	color: #000;
}
#container #ImageBoxCaptionImages {
	margin: 0;
}
#container #ImageBoxNextImage {
	background-image: url(images/imagebox/spacer.gif);
	background-color: transparent;
}
#container #ImageBoxPrevImage {
	background-image: url(images/imagebox/spacer.gif);
	background-color: transparent;
}
#container #ImageBoxNextImage:hover {
	background-image: url(images/imagebox/next_image.jpg);
	background-repeat:	no-repeat;
	background-position: right top;
}
#container #ImageBoxPrevImage:hover {
	background-image: url(images/imagebox/prev_image.jpg);
	background-repeat:	no-repeat;
	background-position: left bottom;
}
